  BODY {
    color: #330033;
/*    background: #FFFFFF;*/
  }

BLOCKQUOTE, P, H1, H2, H3, DT, DD, DL, UL, LI, OL {
font-family: "Verdana", sans-serif;
color: #000000;
}

BLOCKQUOTE, UL,LI,P,.links,.bull{
font-size: small;
}

.lingo,INPUT,TEXTAREA{
font-size: x-small;
}

.clarito{
font-size: x-small;
color: #ffff00;
font-weight: bold;
}


.big {
font-size:30pt;
color:#99CC66;
font-family:serif;	
font-weigh:bold;
}

H1,H2,H3 {
font-family: "Verdana", "Arial", sans-serif;
font-weight: none;
}
    
 A:link {
color: blue;
/*text-decoration: none;
font-weight: bold;*/
  }

A:visited {
    color: #purple;
}

A:active {
color: white;
}

 A.shoot:link {
    color: #FFFFFF;
text-decoration: none;
font-weight: bold;
  }

A.shoot:visited {
    color: #FFFFCC;
}

A.shoot:active {
color: black;
}



IMG {
border: 0;
  }

DT {
font-weight: bold;
}
DD {
margin-left:2em;
margin-bottom: 1em;
}

.dentro1 {
color:blue;
font-weight:bold;
}
.dentro {
background:#CCCCCC;
color:  black;
/*font-weight:bold;*/

}

.highlight {
background:#FF3300;
color:#99ff00;
/*align: center;*/
}
.main {
margin-left: 5%;
margin-right: 35%;
}